body {
    position: relative;
    overflow-x: hidden;
}

#sidebar-wrapper {    
    display: flex;
    flex-direction: column;
    margin-right: 0;
    position: fixed;
    z-index: 9999;
    /* right: 0; */
    top: 0;
    z-index: 9999;
    min-height: 100vh;
    transition: .25s ease-out;
    background: #000;
    color: #fff;
    right: -60vw;
}


#menu-close {
    color: white;
    text-align: center;
    font-size: 14px;
}

#sidebar-wrapper .form-control {
    border-top: 0;
    border-left: 0;
    border-radius: 0;
    border-right: 0;
    background: black;
    padding: 0;
}

#sidebar-wrapper .form-control:focus {
    background: black;
}

#sidebar-wrapper .close-region {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 2rem;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-right: 2rem;
}


#sidebar-wrapper .list-group {
    width: 45rem;
    margin-top: 34%;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    padding-left: 0;
    margin-bottom: 0;    
    border-radius: 0;
}

#sidebar-wrapper #form_login {
    padding: 0 10rem;
    text-align: left;
}

.pulse-partners h3.titlelogin,
#sidebar-wrapper .pulse-partners h3 {
    color: #fff !important;
}

#sidebar-wrapper .btn {
    text-transform: uppercase;
}


.show-mnuleft #sidebar-wrapper {
    right: 0;
}


.linkmb.nav-item.log-in {
    display: none;
    position: absolute;
    right: 6rem;
    top: 10px;
}

.linkmb.nav-item.log-in a { 
    padding: 5px 10px;
}

.titlelogin {
    margin-bottom: 40px;
}

.copylogin {
    text-align: center;
    margin-top: auto;
    font-size: 16px;
    margin-bottom: 25px;
    padding-top: 10px;
}


@media (max-width: 980px) {

    #sidebar-wrapper {
        right: 0;
        top: -200vh;
        left: 0;
    }

    .show-mnuleft-mb #sidebar-wrapper  {
        top: 0;
    }

    .linkmb.nav-item.log-in {
        display: block;
    }

    li.nav-item.log-in {
        display: none;
    }

    #sidebar-wrapper .list-group {
        margin: 20% auto;
        width: 100%;
    }

    #sidebar-wrapper #form_login {
        padding: 0 10%;
    }
}




